<div class="modal fade-in confirmation-modal" id="resetPasswordModal" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h3>{{'SUCCESS' | translate}}</h3>
            </div>
            <div class="modal-body row">
                <div class="col-xs-3 text-center">
                    <i class=""></i>
                </div>
                <div class="col-xs-12">
                    <div class="alert alert-success">
                        <i class="glyphicon glyphicon-ok"></i>
                        <div class="message" style="display: inline-block;padding-left: 10px;">
                            {{ 'PSSWRD_RESET_MSG' | translate }}
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn blue-btn" data-dismiss="modal">{{'OK' | translate }}</button>
            </div>
        </div>
    </div>
</div>